sunbird_port=3000
sunbird_content_player_url={{sunbird_content_player_url}}
sunbird_learner_player_url={{sunbird_learner_player_url}}
sunbird_content_proxy_url=http://content-service:5000
sunbird_echo_api_url={{sunbird_echo_api_url}}
sunbird_autocreate_trampoline_user=false
sunbird_portal_realm={{keycloak_realm}}
sunbird_portal_auth_server_url={{keycloak_auth_server_url}}
sunbird_portal_auth_server_client={{sunbird_portal_auth_server_client}}
sunbird_trampoline_client_id={{sunbird_trampoline_client_id}}
sunbird_trampoline_secret={{sunbird_trampoline_secret}}
ekstep_env={{sunbird_env}}
sunbird_default_channel={{sunbird_default_channel}}
sunbird_api_auth_token={{sunbird_api_auth_token}}
sunbird_enable_permission_check=1
sunbird_cassandra_urls={{sunbird_cassandra_urls}}
sunbird_session_store_type={{sunbird_session_store_type}}
AZURE_STORAGE_ACCOUNT={{sunbird_portal_azure_storage_account}} 
AZURE_STORAGE_KEY={{sunbird_portal_azure_storage_key}}
sunbird_dataservice_url={{sunbird_dataservice_url}}
sunbird_telemetry_packet_size={{sunbird_telemetry_packet_size}}
sunbird_environment={{sunbird_environment}}
sunbird_instance={{sunbird_instance}}
sunbird_android_app_url={{sunbird_android_app_url}}
sunbird_external_content_whitelisted_domains={{sunbird_external_content_whitelisted_domains}}
sunbird_portal_cdn_url={{sunbird_portal_cdn_url}}
sunbird_portal_cdn_blob_url={{sunbird_portal_cdn_blob_url}}
sunbird_portal_title_name={{sunbird_portal_title_name}}
sunbird_enable_signup={{sunbird_enable_signup}}
sunbird_tenant_cdn_url={{sunbird_tenant_cdn_url}}
sunbird_cloud_storage_urls={{sunbird_cloud_storage_urls}}
sunbird_config_service_url={{sunbird_config_service_url}}
sunbird_portal_user_upload_ref_link={{sunbird_portal_user_upload_ref_link}}
sunbird_build_number={{sunbird_build_number}}
config_service_enabled={{config_service_enabled}}
config_refresh_interval={{config_refresh_interval}}
sunbird_device_register_api={{sunbird_device_register_api}}
# Release-1.13
sunbird_google_oauth_clientId={{sunbird_google_oauth_clientId}}
sunbird_google_oauth_clientSecret={{sunbird_google_oauth_clientSecret}}
sunbird_google_captcha_site_key={{sunbird_google_captcha_site_key}}
sunbird_google_keycloak_client_id={{sunbird_google_keycloak_client_id}}
sunbird_google_keycloak_secret={{sunbird_google_keycloak_secret}}
sunbird_help_link_visibility={{sunbird_help_link_visibility|default('FALSE')}}
sunbird_azure_report_container_name={{sunbird_azure_report_container_name}}
sunbird_azure_account_name={{sunbird_azure_account_name}}
sunbird_azure_account_key={{sunbird_azure_storage_key}}
sunbird_response_cache_ttl={{sunbird_response_cache_ttl}}
sunbird_portal_preview_cdn_url={{sunbird_portal_preview_cdn_url}}

{% if groups['cassandra-2'] is defined %}
sunbird_cassandra_replication_strategy={{sunbird_cassandra_replication_strategy}}
sunbird_cassandra_consistency_level=quorum
{% else %}
sunbird_cassandra_replication_strategy={{sunbird_cassandra_replication_strategy}}
sunbird_cassandra_consistency_level={{sunbird_cassandra_consistency_level}}
{% endif %}
sunbird_health_check_enable={{sunbird_health_check_enable}}
sunbird_portal_player_cdn_enabled={{sunbird_portal_player_cdn_enabled}}
# Release-2.0
sunbird_processing_kafka_host={{sunbird_processing_kafka_host}}
sunbird_sso_kafka_topic={{sunbird_sso_kafka_topic}}
sunbird_portal_offline_tenant={{sunbird_portal_offline_tenant}}
sunbird_portal_offline_supported_languages={{sunbird_portal_offline_supported_languages}}
sunbird_portal_offline_app_release_date={{sunbird_portal_offline_app_release_date}}
sunbird_portal_offline_app_version={{sunbird_portal_offline_app_version}}
sunbird_portal_offline_app_download_url={{sunbird_portal_offline_app_download_url}}
sunbird_portal_log_level={{sunbird_portal_log_level}}
sunbird_google_android_keycloak_client_id={{sunbird_google_android_keycloak_client_id}}
sunbird_google_android_keycloak_secret={{sunbird_google_android_keycloak_secret}}
sunbird_trampoline_android_keycloak_client_id={{sunbird_trampoline_android_keycloak_client_id}}
sunbird_trampoline_android_keycloak_secret={{sunbird_trampoline_android_keycloak_secret}}
sunbird_android_keycloak_client_id={{sunbird_android_keycloak_client_id}}

#Release-2.3.5
sunbird_portal_merge_auth_server_url={{sunbird_subdomain_keycloak_base_url | d('')}}
